G-Droid can't sync

G-Droid Version 0.10.1 (10001) needs Android 4.0. I tried to use it on an old Samsung Galaxy J1 100h. G-Droid starts and, I guess, it tries to get the repo list. Then it crashes.

It is nearly the same as in M-Droid doesn't start

Check their issue tracker? https://gitlab.com/gdroid/gdroidclient/-/issues

I didn’t find anything related and opened https://gitlab.com/gdroid/gdroidclient/-/issues/1907

This topic was automatically closed 60 days after the last reply. New replies are no longer allowed.